# proxydb.setHostname

Sets the hostname for a proxy

Usage

    proxydb.setHostname [switches] <string> <string>

Description
Sets the hostname <hostname> for the proxy <proxy>
Switches

-q | --quiet
Do not print errors if the proxy already exist.

Syntax Specification

    proxydb.setHostname [switches] <string:proxy> <string:hostname>

Examples

    Sets the hostname test1.com for the proxy test.com

    proxydb.setHostname test.com test1.com

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011